group:
  description: ''
  name: CtrlZ1
  projects:
  - description: ''
    mirrorRelease: false
    name: MultipleDataSource.git
    topic: ''
  - description: ''
    mirrorRelease: false
    name: MultipleDataSource
    topic: ''
- name: 'multipledatasource'
    description: ''
    mirrorRelease: false
    topic: ''
  